@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);



body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #7e9b9f !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #7e9b9f !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #7e9b9f;
}
.btn-social:hover {
  background: #7e9b9f;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #7e9b9f;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #7e9b9f;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #7e9b9f;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #7e9b9f;
}
.lead a,
.lead a:hover {
  color: #7e9b9f;
}
.lead blockquote {
  border-color: #7e9b9f;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #7e9b9f;
}
.scrollToTop_wraper {
  display: none;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu-2 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2 .navbar-caption {
  color: #ffffff;
}
#menu-2 .navbar-toggler {
  color: #ffffff;
}
#menu-2 .link,
#menu-2 .dropdown-item {
  color: #ffffff;
}
#menu-2 .link {
  font-size: 0.75rem;
}
#menu-2 .dropdown-item,
#menu-2 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-2 .link:hover,
#menu-2 .dropdown-item:hover,
#menu-2 .link:focus,
#menu-2 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2 .link[aria-expanded="true"],
#menu-2 .dropdown-menu {
  background: #0e0e0e;
}
#menu-2 .nav-dropdown-sm .link:focus,
#menu-2 .nav-dropdown-sm .link:hover,
#menu-2 .nav-dropdown-sm .dropdown-item:focus,
#menu-2 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2 .navbar,
#menu-2 .nav-dropdown-sm,
#menu-2 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2 .bg-color.transparent.opened .link:hover,
#menu-2 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2 .link[aria-expanded="true"],
#menu-2 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2 .close-icon::before,
#menu-2 .close-icon::after {
  background-color: #ffffff;
}
#content5-y .mbr-section-title,
#content5-y p {
  color: #fff;
}
#header3-16 .mbr-section-title,
#header3-16 .mbr-section-subtitle {
  text-align: center;
}
#pricing-table1-z .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table1-z .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#content5-x .mbr-section-title,
#content5-x p {
  color: #fff;
}
#menu-s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-s .navbar-caption {
  color: #ffffff;
}
#menu-s .navbar-toggler {
  color: #ffffff;
}
#menu-s .link,
#menu-s .dropdown-item {
  color: #ffffff;
}
#menu-s .link {
  font-size: 0.75rem;
}
#menu-s .dropdown-item,
#menu-s .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-s .link:hover,
#menu-s .dropdown-item:hover,
#menu-s .link:focus,
#menu-s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-s .link[aria-expanded="true"],
#menu-s .dropdown-menu {
  background: #0e0e0e;
}
#menu-s .nav-dropdown-sm .link:focus,
#menu-s .nav-dropdown-sm .link:hover,
#menu-s .nav-dropdown-sm .dropdown-item:focus,
#menu-s .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-s .navbar,
#menu-s .nav-dropdown-sm,
#menu-s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-s .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-s .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-s .bg-color.transparent.opened .link:hover,
#menu-s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-s .link[aria-expanded="true"],
#menu-s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-s.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-s .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-s .close-icon::before,
#menu-s .close-icon::after {
  background-color: #ffffff;
}
#pricing-table1-v .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table1-v .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#menu-13 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-13 .navbar-caption {
  color: #ffffff;
}
#menu-13 .navbar-toggler {
  color: #ffffff;
}
#menu-13 .link,
#menu-13 .dropdown-item {
  color: #ffffff;
}
#menu-13 .link {
  font-size: 0.75rem;
}
#menu-13 .dropdown-item,
#menu-13 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-13 .link:hover,
#menu-13 .dropdown-item:hover,
#menu-13 .link:focus,
#menu-13 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-13 .link[aria-expanded="true"],
#menu-13 .dropdown-menu {
  background: #0e0e0e;
}
#menu-13 .nav-dropdown-sm .link:focus,
#menu-13 .nav-dropdown-sm .link:hover,
#menu-13 .nav-dropdown-sm .dropdown-item:focus,
#menu-13 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-13 .navbar,
#menu-13 .nav-dropdown-sm,
#menu-13 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-13 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-13 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-13 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-13 .bg-color.transparent.opened .link:hover,
#menu-13 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-13 .link[aria-expanded="true"],
#menu-13 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-13 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-13 .close-icon::before,
#menu-13 .close-icon::after {
  background-color: #ffffff;
}
#content5-14 .mbr-section-title,
#content5-14 p {
  color: #fff;
}
#msg-box3-44 .mbr-section-title,
#msg-box3-44 p {
  color: #000;
}
#pricing-table2-46 .mbr-plan-header,
#pricing-table2-46 .mbr-plan-body {
  background-color: #f4f4f4;
}
#pricing-table2-46 ul,
#pricing-table2-46 .mbr-plan-title,
#pricing-table2-46 .mbr-price-value,
#pricing-table2-46 .mbr-price-figure,
#pricing-table2-46 .mbr-price-term {
  color: #28262b;
}
#pricing-table2-46 .mbr-plan {
  border-color: #e8e8e8;
}
#pricing-table2-46 .mbr-plan .list-group-item {
  border-color: #cfcfcf;
}
#pricing-table1-15 .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table1-15 .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#menu-1o .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1o .navbar-caption {
  color: #ffffff;
}
#menu-1o .navbar-toggler {
  color: #ffffff;
}
#menu-1o .link,
#menu-1o .dropdown-item {
  color: #ffffff;
}
#menu-1o .link {
  font-size: 0.75rem;
}
#menu-1o .dropdown-item,
#menu-1o .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-1o .link:hover,
#menu-1o .dropdown-item:hover,
#menu-1o .link:focus,
#menu-1o .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1o .link[aria-expanded="true"],
#menu-1o .dropdown-menu {
  background: #0e0e0e;
}
#menu-1o .nav-dropdown-sm .link:focus,
#menu-1o .nav-dropdown-sm .link:hover,
#menu-1o .nav-dropdown-sm .dropdown-item:focus,
#menu-1o .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1o .navbar,
#menu-1o .nav-dropdown-sm,
#menu-1o .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1o .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1o .bg-color.transparent.opened .link:hover,
#menu-1o .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1o .link[aria-expanded="true"],
#menu-1o .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1o.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1o .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1o .close-icon::before,
#menu-1o .close-icon::after {
  background-color: #ffffff;
}
#content5-1u .mbr-section-title,
#content5-1u p {
  color: #fff;
}
#testimonials3-1w .mbr-section-title {
  color: #efefef;
}
#testimonials3-1w .mbr-author-name {
  color: #ccc;
}
#pricing-table2-1y .mbr-plan-header,
#pricing-table2-1y .mbr-plan-body {
  background-color: #f4f4f4;
}
#pricing-table2-1y ul,
#pricing-table2-1y .mbr-plan-title,
#pricing-table2-1y .mbr-price-value,
#pricing-table2-1y .mbr-price-figure,
#pricing-table2-1y .mbr-price-term {
  color: #28262b;
}
#pricing-table2-1y .mbr-plan {
  border-color: #e8e8e8;
}
#pricing-table2-1y .mbr-plan .list-group-item {
  border-color: #cfcfcf;
}
#form1-1z .form-control-label {
  color: #232323;
}
#menu-1q .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1q .navbar-caption {
  color: #ffffff;
}
#menu-1q .navbar-toggler {
  color: #ffffff;
}
#menu-1q .link,
#menu-1q .dropdown-item {
  color: #ffffff;
}
#menu-1q .link {
  font-size: 0.75rem;
}
#menu-1q .dropdown-item,
#menu-1q .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-1q .link:hover,
#menu-1q .dropdown-item:hover,
#menu-1q .link:focus,
#menu-1q .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-menu {
  background: #0e0e0e;
}
#menu-1q .nav-dropdown-sm .link:focus,
#menu-1q .nav-dropdown-sm .link:hover,
#menu-1q .nav-dropdown-sm .dropdown-item:focus,
#menu-1q .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1q .navbar,
#menu-1q .nav-dropdown-sm,
#menu-1q .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1q .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1q .bg-color.transparent.opened .link:hover,
#menu-1q .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1q.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1q .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1q .close-icon::before,
#menu-1q .close-icon::after {
  background-color: #ffffff;
}
#features4-23 .card-subtitle {
  color: #bcbcbc;
}
#features4-23 .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#header3-24 .mbr-section-title,
#header3-24 .mbr-section-subtitle {
  text-align: center;
}
#pricing-table1-25 .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table1-25 .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#menu-1s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1s .navbar-caption {
  color: #ffffff;
}
#menu-1s .navbar-toggler {
  color: #ffffff;
}
#menu-1s .link,
#menu-1s .dropdown-item {
  color: #ffffff;
}
#menu-1s .link {
  font-size: 0.75rem;
}
#menu-1s .dropdown-item,
#menu-1s .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-1s .link:hover,
#menu-1s .dropdown-item:hover,
#menu-1s .link:focus,
#menu-1s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1s .link[aria-expanded="true"],
#menu-1s .dropdown-menu {
  background: #0e0e0e;
}
#menu-1s .nav-dropdown-sm .link:focus,
#menu-1s .nav-dropdown-sm .link:hover,
#menu-1s .nav-dropdown-sm .dropdown-item:focus,
#menu-1s .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1s .navbar,
#menu-1s .nav-dropdown-sm,
#menu-1s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1s .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1s .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1s .bg-color.transparent.opened .link:hover,
#menu-1s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1s .link[aria-expanded="true"],
#menu-1s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1s.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1s .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1s .close-icon::before,
#menu-1s .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-2j .mbr-section-title,
#msg-box8-2j p {
  color: #fff;
}
#form1-2l .form-control-label {
  color: #232323;
}
#menu-2m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2m .navbar-caption {
  color: #ffffff;
}
#menu-2m .navbar-toggler {
  color: #ffffff;
}
#menu-2m .link,
#menu-2m .dropdown-item {
  color: #ffffff;
}
#menu-2m .link {
  font-size: 0.75rem;
}
#menu-2m .dropdown-item,
#menu-2m .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-2m .link:hover,
#menu-2m .dropdown-item:hover,
#menu-2m .link:focus,
#menu-2m .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-menu {
  background: #0e0e0e;
}
#menu-2m .nav-dropdown-sm .link:focus,
#menu-2m .nav-dropdown-sm .link:hover,
#menu-2m .nav-dropdown-sm .dropdown-item:focus,
#menu-2m .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2m .navbar,
#menu-2m .nav-dropdown-sm,
#menu-2m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2m .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2m .bg-color.transparent.opened .link:hover,
#menu-2m .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2m .link[aria-expanded="true"],
#menu-2m .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-2m.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2m .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2m .close-icon::before,
#menu-2m .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-2o .mbr-section-title,
#msg-box8-2o p {
  color: #fff;
}
#features1-2r .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#pricing-table2-2t .mbr-plan-header,
#pricing-table2-2t .mbr-plan-body {
  background-color: #f4f4f4;
}
#pricing-table2-2t ul,
#pricing-table2-2t .mbr-plan-title,
#pricing-table2-2t .mbr-price-value,
#pricing-table2-2t .mbr-price-figure,
#pricing-table2-2t .mbr-price-term {
  color: #28262b;
}
#pricing-table2-2t .mbr-plan {
  border-color: #e8e8e8;
}
#pricing-table2-2t .mbr-plan .list-group-item {
  border-color: #cfcfcf;
}
#header3-3f .mbr-section-title,
#header3-3f .mbr-section-subtitle {
  text-align: center;
}
#header3-3f .mbr-section-title {
  color: #ffffff;
}
#header3-3f .mbr-section-subtitle B {
  color: #ffffff;
}
#header3-3f .mbr-section-subtitle {
  color: #ffffff;
}
#testimonials1-o .mbr-section-title {
  color: #28324e;
}
#testimonials1-o .card-footer > div {
  color: #28324e;
}
#social-buttons4-j .mbr-section-title,
#social-buttons4-j .btn-social {
  color: #fff;
}
#menu-g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-g .navbar-caption {
  color: #ffffff;
}
#menu-g .navbar-toggler {
  color: #ffffff;
}
#menu-g .link,
#menu-g .dropdown-item {
  color: #ffffff;
}
#menu-g .link {
  font-size: 0.75rem;
}
#menu-g .dropdown-item,
#menu-g .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-g .link:hover,
#menu-g .dropdown-item:hover,
#menu-g .link:focus,
#menu-g .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-g .link[aria-expanded="true"],
#menu-g .dropdown-menu {
  background: #0e0e0e;
}
#menu-g .nav-dropdown-sm .link:focus,
#menu-g .nav-dropdown-sm .link:hover,
#menu-g .nav-dropdown-sm .dropdown-item:focus,
#menu-g .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-g .navbar,
#menu-g .nav-dropdown-sm,
#menu-g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-g .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-g .bg-color.transparent.opened .link:hover,
#menu-g .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-g .link[aria-expanded="true"],
#menu-g .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-g.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-g .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-g .close-icon::before,
#menu-g .close-icon::after {
  background-color: #ffffff;
}
#menu-2u .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2u .navbar-caption {
  color: #ffffff;
}
#menu-2u .navbar-toggler {
  color: #ffffff;
}
#menu-2u .link,
#menu-2u .dropdown-item {
  color: #ffffff;
}
#menu-2u .link {
  font-size: 0.75rem;
}
#menu-2u .dropdown-item,
#menu-2u .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-2u .link:hover,
#menu-2u .dropdown-item:hover,
#menu-2u .link:focus,
#menu-2u .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2u .link[aria-expanded="true"],
#menu-2u .dropdown-menu {
  background: #0e0e0e;
}
#menu-2u .nav-dropdown-sm .link:focus,
#menu-2u .nav-dropdown-sm .link:hover,
#menu-2u .nav-dropdown-sm .dropdown-item:focus,
#menu-2u .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2u .navbar,
#menu-2u .nav-dropdown-sm,
#menu-2u .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2u .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2u .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2u .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2u .bg-color.transparent.opened .link:hover,
#menu-2u .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2u .link[aria-expanded="true"],
#menu-2u .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-2u.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2u .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2u .close-icon::before,
#menu-2u .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-2x .mbr-section-title,
#msg-box8-2x p {
  color: #fff;
}
#pricing-table1-2w .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table1-2w .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#pricing-table1-2w .mbr-plan-subtitle {
  color: #ffffff;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.75rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#content5-5 .mbr-section-title,
#content5-5 p {
  color: #fff;
}
#features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#content5-b .mbr-section-title,
#content5-b p {
  color: #fff;
}
#features1-8 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#content5-d .mbr-section-title,
#content5-d p {
  color: #fff;
}
#menu-3g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3g .navbar-caption {
  color: #ffffff;
}
#menu-3g .navbar-toggler {
  color: #ffffff;
}
#menu-3g .link,
#menu-3g .dropdown-item {
  color: #ffffff;
}
#menu-3g .link {
  font-size: 0.75rem;
}
#menu-3g .dropdown-item,
#menu-3g .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-3g .link:hover,
#menu-3g .dropdown-item:hover,
#menu-3g .link:focus,
#menu-3g .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-3g .link[aria-expanded="true"],
#menu-3g .dropdown-menu {
  background: #0e0e0e;
}
#menu-3g .nav-dropdown-sm .link:focus,
#menu-3g .nav-dropdown-sm .link:hover,
#menu-3g .nav-dropdown-sm .dropdown-item:focus,
#menu-3g .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3g .navbar,
#menu-3g .nav-dropdown-sm,
#menu-3g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3g .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3g .bg-color.transparent.opened .link:hover,
#menu-3g .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-3g .link[aria-expanded="true"],
#menu-3g .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-3g.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3g .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3g .close-icon::before,
#menu-3g .close-icon::after {
  background-color: #ffffff;
}
#msg-box5-3j H3 {
  color: #ffffff;
}
#msg-box5-3j P {
  color: #ffffff;
}
#header3-3x .mbr-section-title,
#header3-3x .mbr-section-subtitle {
  text-align: center;
}
#header3-3x .mbr-section-title {
  color: #b8312f;
}
#header3-3x .mbr-section-subtitle {
  color: #b8312f;
}
#header3-3r .mbr-section-title,
#header3-3r .mbr-section-subtitle {
  text-align: center;
}
#header3-3r .mbr-section-title {
  color: #ffffff;
}
#header3-3r .mbr-section-subtitle {
  color: #ffffff;
}
#pricing-table1-3s .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table1-3s .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#pricing-table1-3s .mbr-plan-subtitle {
  color: #ffffff;
}
#header3-3o .mbr-section-title,
#header3-3o .mbr-section-subtitle {
  text-align: center;
}
#header3-3o .mbr-section-title {
  color: #ffffff;
}
#header3-3o .mbr-section-subtitle {
  color: #ffffff;
}
#content2-3m SPAN {
  font-size: 20px;
}
#header3-3t .mbr-section-title,
#header3-3t .mbr-section-subtitle {
  text-align: center;
}
#header3-3t .mbr-section-title {
  color: #ffffff;
}
#header3-3t .mbr-section-subtitle {
  color: #ffffff;
}
#instagram-feed-block-3n .inst__title {
  color: #232323;
}
#social-buttons4-3w .mbr-section-title,
#social-buttons4-3w .btn-social {
  color: #fff;
}
#menu-28 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-28 .navbar-caption {
  color: #ffffff;
}
#menu-28 .navbar-toggler {
  color: #ffffff;
}
#menu-28 .link,
#menu-28 .dropdown-item {
  color: #ffffff;
}
#menu-28 .link {
  font-size: 0.75rem;
}
#menu-28 .dropdown-item,
#menu-28 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-28 .link:hover,
#menu-28 .dropdown-item:hover,
#menu-28 .link:focus,
#menu-28 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-28 .link[aria-expanded="true"],
#menu-28 .dropdown-menu {
  background: #0e0e0e;
}
#menu-28 .nav-dropdown-sm .link:focus,
#menu-28 .nav-dropdown-sm .link:hover,
#menu-28 .nav-dropdown-sm .dropdown-item:focus,
#menu-28 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-28 .navbar,
#menu-28 .nav-dropdown-sm,
#menu-28 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-28 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-28 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-28 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-28 .bg-color.transparent.opened .link:hover,
#menu-28 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-28 .link[aria-expanded="true"],
#menu-28 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-28 .close-icon::before,
#menu-28 .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-33 .mbr-section-title,
#msg-box8-33 p {
  color: #fff;
}
#msg-box8-33 .lead P {
  color: #ffffff;
}
#features4-34 .card-subtitle {
  color: #bcbcbc;
}
#features4-34 .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#header3-38 .mbr-section-title,
#header3-38 .mbr-section-subtitle {
  text-align: center;
}
#header3-38 .mbr-section-title {
  color: #ffffff;
}
#header3-38 .mbr-section-subtitle {
  color: #ffffff;
}
#features1-37 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#header3-3a .mbr-section-title,
#header3-3a .mbr-section-subtitle {
  text-align: center;
}
#header3-3a .mbr-section-title {
  color: #ffffff;
}
#header3-3a .mbr-section-subtitle {
  color: #ffffff;
}
#pricing-table2-39 .mbr-plan-header,
#pricing-table2-39 .mbr-plan-body {
  background-color: #f4f4f4;
}
#pricing-table2-39 ul,
#pricing-table2-39 .mbr-plan-title,
#pricing-table2-39 .mbr-price-value,
#pricing-table2-39 .mbr-price-figure,
#pricing-table2-39 .mbr-price-term {
  color: #28262b;
}
#pricing-table2-39 .mbr-plan {
  border-color: #e8e8e8;
}
#pricing-table2-39 .mbr-plan .list-group-item {
  border-color: #cfcfcf;
}
#pricing-table2-39 .mbr-section__container .mbr-section-title {
  color: #ffffff;
}
#pricing-table2-39 .mbr-section__container .mbr-section-subtitle {
  color: #90a878;
}
#pricing-table2-39 .mbr-section__container .mbr-section-subtitle B {
  color: #ffffff;
}
#menu-3y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3y .navbar-caption {
  color: #ffffff;
}
#menu-3y .navbar-toggler {
  color: #ffffff;
}
#menu-3y .link,
#menu-3y .dropdown-item {
  color: #ffffff;
}
#menu-3y .link {
  font-size: 0.75rem;
}
#menu-3y .dropdown-item,
#menu-3y .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-3y .link:hover,
#menu-3y .dropdown-item:hover,
#menu-3y .link:focus,
#menu-3y .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-3y .link[aria-expanded="true"],
#menu-3y .dropdown-menu {
  background: #0e0e0e;
}
#menu-3y .nav-dropdown-sm .link:focus,
#menu-3y .nav-dropdown-sm .link:hover,
#menu-3y .nav-dropdown-sm .dropdown-item:focus,
#menu-3y .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3y .navbar,
#menu-3y .nav-dropdown-sm,
#menu-3y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3y .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3y .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3y .bg-color.transparent.opened .link:hover,
#menu-3y .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-3y .link[aria-expanded="true"],
#menu-3y .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-3y.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3y .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3y .close-icon::before,
#menu-3y .close-icon::after {
  background-color: #ffffff;
}
#header5-40 .mbr-section-title {
  color: #000;
}
#header5-40 .mbr-section-lead {
  color: #9c9a9a;
}
